Index: trunk/sources/HeuristicLab.Clients.Hive.Slave.WindowsService/3.3/ProjectInstaller.Designer.cs
===================================================================
--- trunk/sources/HeuristicLab.Clients.Hive.Slave.WindowsService/3.3/ProjectInstaller.Designer.cs	(revision 8600)
+++ trunk/sources/HeuristicLab.Clients.Hive.Slave.WindowsService/3.3/ProjectInstaller.Designer.cs	(revision 8924)
@@ -1,3 +1,24 @@
-﻿namespace HeuristicLab.Clients.Hive.SlaveCore.WindowsService {
+﻿#region License Information
+/* HeuristicLab
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ *
+ * This file is part of HeuristicLab.
+ *
+ * HeuristicLab is free software: you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation, either version 3 of the License, or
+ * (at your option) any later version.
+ *
+ * HeuristicLab is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with HeuristicLab. If not, see <http://www.gnu.org/licenses/>.
+ */
+#endregion
+
+namespace HeuristicLab.Clients.Hive.SlaveCore.WindowsService {
   partial class ProjectInstaller {
     /// <summary>
Index: trunk/sources/HeuristicLab.Clients.Hive.Slave.WindowsService/3.3/ProjectInstaller.cs
===================================================================
--- trunk/sources/HeuristicLab.Clients.Hive.Slave.WindowsService/3.3/ProjectInstaller.cs	(revision 8600)
+++ trunk/sources/HeuristicLab.Clients.Hive.Slave.WindowsService/3.3/ProjectInstaller.cs	(revision 8924)
@@ -1,3 +1,24 @@
-﻿using System;
+﻿#region License Information
+/* HeuristicLab
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ *
+ * This file is part of HeuristicLab.
+ *
+ * HeuristicLab is free software: you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation, either version 3 of the License, or
+ * (at your option) any later version.
+ *
+ * HeuristicLab is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with HeuristicLab. If not, see <http://www.gnu.org/licenses/>.
+ */
+#endregion
+
+using System;
 using System.Collections;
 using System.ComponentModel;
Index: trunk/sources/HeuristicLab.Clients.Hive.Slave.WindowsService/3.3/SlaveWindowsService.Designer.cs
===================================================================
--- trunk/sources/HeuristicLab.Clients.Hive.Slave.WindowsService/3.3/SlaveWindowsService.Designer.cs	(revision 8600)
+++ trunk/sources/HeuristicLab.Clients.Hive.Slave.WindowsService/3.3/SlaveWindowsService.Designer.cs	(revision 8924)
@@ -1,3 +1,24 @@
-﻿namespace HeuristicLab.Clients.Hive.SlaveCore.WindowsService {
+﻿#region License Information
+/* HeuristicLab
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ *
+ * This file is part of HeuristicLab.
+ *
+ * HeuristicLab is free software: you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation, either version 3 of the License, or
+ * (at your option) any later version.
+ *
+ * HeuristicLab is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with HeuristicLab. If not, see <http://www.gnu.org/licenses/>.
+ */
+#endregion
+
+namespace HeuristicLab.Clients.Hive.SlaveCore.WindowsService {
   partial class SlaveWindowsService {
     /// <summary> 
